New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Make module compatible with PHP 5.2 #33

Merged
merged 2 commits into from Oct 31, 2018

Conversation

Projects
None yet
2 participants
@mickaelandrieu
Contributor

mickaelandrieu commented Oct 30, 2018

For people unable to upgrade their version of PHP to a maintained one for 2 years and 3 months at least.

unsupported_branches

I can't add PHP 5.2 on Travis because they don't support it.

Merge pull request #32 from PrestaShop/dev
Merge dev branch into master branch (publish the module on Addons)

@mickaelandrieu mickaelandrieu force-pushed the retrocompat-old-php branch from 6345053 to 49dfa83 Oct 30, 2018

@mickaelandrieu mickaelandrieu force-pushed the retrocompat-old-php branch from 49dfa83 to a0f25fd Oct 30, 2018

@mickaelandrieu

This comment has been minimized.

Contributor

mickaelandrieu commented Oct 31, 2018

ping @Quetzacoalt91 would you mind doing the release, this is the last day of "bug fixes maintenance" regarding 1.6.1.x :)

Thanks dude 🤝

@mickaelandrieu mickaelandrieu requested a review from Quetzacoalt91 Oct 31, 2018

@Quetzacoalt91 Quetzacoalt91 changed the base branch from master to dev Oct 31, 2018

@Quetzacoalt91 Quetzacoalt91 merged commit 232d549 into dev Oct 31, 2018

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details

@Quetzacoalt91 Quetzacoalt91 deleted the retrocompat-old-php branch Oct 31, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment